# ServerResponseException

class ServerResponseException(response: Response, message: String?) : NetException
Content copied to clipboard
`

    = 500 服务器异常

`

## Constructors

ServerResponseException
Link copied to clipboard
fun ServerResponseException(response: Response, message: String? = null)
Content copied to clipboard

## Properties

response
Link copied to clipboard
val response: Response
Content copied to clipboard